{
    "main_page": "主页",
    "home": "首页",
    "services": "服务",
    "news": "新闻",
    "about_us": "关于我们",
    "tariffs": "收费标准",
    "contacts": "联系我们",
    "check_order": "查看订单",
    "hero_title": "从中国运送货物到乌兹别克斯坦",
    "hero_subtitle": "您想知道如何将您的购物从中国运送到乌兹别克斯坦吗？",
    "good_quality": "高质量",
    "fast": "快速",
    "online_watching": "在线跟踪",
    "safe_warehouse": "安全仓库",
    "we_proud_to_serve_global": "我们以为全球提供最佳的货运和运输解决方案感到自豪。",
    "our_services": "我们的服务",
    "air_transport": "空运",
    "air_transport__subtitle": "CPost提供各类大型和重型货物的空运服务。",
    "car_transport": "汽车运输",
    "car_transport__subtitle": "传统汽车运输，价格便宜，灵活性强。",
    "water_transport": "水运",
    "water_transport__subtitle": "CPost专注于海运货物。",
    "railway_transport": "铁路运输",
    "railway_transport__subtitle": "铁路运输是CPost主要业务方向之一。公司提供所需吨位的集装箱和各类货车运输。",
    "warehouse_yivu_and_guanchjou": "义乌和广州仓储服务",
    "warehouse_yivu_and_guanchjou__subtitle": "CPost在中国提供仓储物流服务，与从中国运输的车辆同时进行。",
    "customs_office_service": "海关清关服务",
    "customs_office_service__subtitle": "CPost重视客户的时间，并提供货物的海关申报服务。按照HS和TN编码对货物进行分类。",
    "pricing": {
        "title": "价格",
        "limit": "交货时间：",
        "min_weight": "最小重量",
        "more": "更多详情",
        "pricing1": {
            "title": "空运",
            "price": "每千克从$10起",
            "limit": "7-14天",
            "min_weight": "1千克"
        },
        "pricing2": {
            "title": "快递汽车运输",
            "price": "每千克从$8起",
            "limit": "30天",
            "min_weight": "1千克"
        },
        "pricing3": {
            "title": "汽车运输",
            "price": "按协议定价",
            "limit": "20-25天",
            "min_weight": "1立方米"
        },
        "pricing4": {
            "title": "铁路运输",
            "price": "按协议定价",
            "limit": "35-40天",
            "min_weight": "1立方米"
        }
    },
    "our_partners": "我们的合作伙伴",
    "news_subtitle": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.",
    "contacts_subtitle": "Creative mouse is here for you to make sure you can build a more resilient portfolio. We curate bespoke offerings across alternative.",
    "address": "地址",
    "email": "电子邮件",
    "phone": "电话",
    "telegram": "Telegram",
    "instagram": "Instagram",
    "real_address": "塔什干市，奥尔马佐尔区，_______街",
    "faq": {
        "title": "常见问题",
        "subtitle": "Creative mouse is here for you to make sure you can build a more resilient portfolio. We curate bespoke offerings across alternative.",
        "faq1": {
            "question": "我如何实时追踪我的货物？",
            "answer": "大多数物流公司通过其网站或移动应用提供在线追踪服务。您可以输入跟踪号以获取货物的实时位置和状态更新。"
        }
    },
    "footer_site_info_text": "可靠且快速的物流服务提供商",
    "privacy_policy": "隐私政策",
    "terms_of_use": "使用条款",
    "sign_up_to_tg": "注册以获取最新消息、公司见解和CPost更新。",
    "your_email": "您的电子邮件",
    "pages": "页面",
    "info": "信息",
    "join_tg": "加入我们的Telegram",
    "all_rights_reserved": "版权所有",
    "calc_obj": {
        "title": "计算器",
        "subtitle": "选择您的订单的运输类型和重量，以了解运费。",
        "colvo_sht": "数量（件）",
        "volume": "体积（立方米）",
        "weight_of_product": "货物重量...",
        "calc_value": "计算"
    },
    "check_order_obj": {
        "title": "包裹追踪",
        "subtitle": "输入从在线商店收到的包裹条形码。",
        "enter_check_code": "输入条形码...",
        "select_delivery_type": "选择运输类型",
        "delivery_type_avia": "航空",
        "delivery_type_car": "汽车"
    },
    "price": "价格",
    "__dash": "------------------------------------DASHBOARD------------------------------------------------------",
    "dashboard": "仪表板",
    "parties": "派对",
    "create_party": "创建派对",
    "update_party": "更新派对",
    "create_box": "创建箱子",
    "create_packet": "創建包",
    "update_box": "更新箱子",
    "update_package": "程式包更新",
    "update_item": "更新物品",
    "no": "编号",
    "id": "ID",
    "name": "名称",
    "party_status": "派对状态",
    "box_status": "箱子状态",
    "actions": "操作",
    "reset_filter": "重置过滤器",
    "search": "搜索",
    "boxes": "套餐",
    "packet": "套餐",
    "filter": "过滤器",
    "party_name": "派对名称",
    "box_type": "箱子类型",
    "box_number": "箱子编号",
    "net_weight": "净重",
    "gross_weight": "毛重",
    "box_size": "箱子大小",
    "box_weight": "箱子重量",
    "volume": "体积",
    "netto": "净重",
    "brutto": "毛重",
    "description": "描述",
    "add_product": "添加产品",
    "add_box": "添加箱子",
    "edit": "编辑",
    "delete": "删除",
    "cargo_id": "貨物編號",
    "please_enter_use_id": "请输入使用ID",
    "quantity": "数量",
    "weight": "重量",
    "add_more": "添加更多",
    "create": "创建",
    "cancel": "取消",
    "update": "更新",
    "clients": "客户",
    "client": "客戶",
    "create_client": "创建客户",
    "client_name": "客户名称",
    "fullName": "全名",
    "products": "产品",
    "product_name": "产品名称",
    "track_id": "跟踪ID",
    "party": "派对",
    "staffs": "员工",
    "create_staff": "创建员工",
    "username": "用户名",
    "role": "角色",
    "status": "状态",
    "active": "活跃",
    "not_active": "非活跃",
    "log_out": "登出",
    "password": "密码",
    "create_invoice": "创建发票",
    "hasInvoice": "有发票",
    "required": "必需",
    "total_price": "总价",
    "not_found": "未找到",
    "loading": "加载",
    "count_of_boxes": "箱子数量",
    "count_of_items": "物品数量",
    "download_excel": "下载Excel",
    "enter_party_name_to_find": "输入要查找的派对名称...",
    "enter_box_name_to_find": "输入要查找的箱子名称...",
    "enter_client_name_to_find": "输入要查找的客户名称...",
    "filter_packet_name": "封包名稱過濾器",
    "filter_party_name": "派对名称过滤器",
    "filter_box_name": "箱子名称过滤器",
    "filter_track_id": "跟踪ID过滤器",
    "filter_client_name": "客户名称过滤器",
    "filter_item_name": "产品名称过滤器",
    "filter_by_box_status": "箱子状态过滤器",
    "filter_by_party_status": "派对状态过滤器",
    "COLLECTING": "收集中",
    "ON_THE_WAY": "在路上",
    "ARRIVED": "已到达",
    "READY_TO_INVOICE": "准备开发票",
    "READY": "准备",
    "IN_CUSTOMS": "在海關",
    "IN_WAREHOUSE": "接觸客戶",
    "DELIVERED": "發表",
    "add_photo_to_item": "將照片加入項目",
    "photo": "照片",
    "summa": "總結",
    "avia_cargo_id": "航空貨物編號",
    "auto_cargo_id": "自動貨物編號",
    "update_client": "更新客戶端",
    "pinfl": "平弗",
    "passportSeries": "護照系列",
    "search_available_in_trekid": "此處您只能透過 TrekID 搜尋產品",
    "party_total_brutto": "黨的整體粗糙度",
    "date_of_birth": "出生日期",
    "are_you_sure_delete_client_id": "您確定要刪除客戶端 {id} 嗎？",
    "download_all_items": "下載所有項目",
    "download_all_clients": "下載所有客戶端",
    "are_you_sure_delete_party": "您确定要删除货物批次{name}吗",
    "passport": "護照",
    "weight_of_items": "產品重量",
    "update_packet": "編輯套件",
    "party_weight": "大量重量",
    "qr_code": "二维码",
    "created_at": "添加日期",
    "download_all_items_exel": "将所有产品上传至Excel",
    "select_all": "全选,",
    "product_inspection": "产品检验",
    "enter_product": "请输入产品的追溯ID",
    "confirmation": "确认",
    "view_packet": "查看包裹数据",
    "accepted_number": "已接收",
    "print": "打印"
}
